@charset "utf-8";
/* このCSSは、グループページ、フリーページ使えます */
/* 共通 */
:root{
  --L_WIDTH: var(--INNER_WIDTH);
  --L_MAX_WIDTH: var(--PC_MAX_WIDTH_S);
  --L_GENERALSEC: var(--GENERALSEC);
}
@media screen and (min-width: 768px){
  :root{
    --L_IMG_BDRS: 20px;
  }
}
@media screen and (max-width: 767px){
  :root{
    --L_IMG_BDRS: 10px;
  }
}
/* l-heading */
.l-heading{
  font-weight: 700;
}
@media screen and (min-width: 768px){
  .l-heading{
    font-size: var(--FZ_18);
    margin-bottom: var(--GAP_10);
  }
}
@media screen and (max-width: 767px){
  .l-heading{
    font-size: 16px;
    margin-bottom: 10px;
  }
}
/* l-lead */
.l-lead{
  font-weight: 500;
  position: relative;
}
.l-lead::before{
  content: "";
  display: inline-block;
  background: var(--TXT_COLOR_BASE);
  height: 1.5px;
  position: absolute;
  left: 0;
}
@media screen and (min-width: 768px){
  .l-lead{
    font-size: var(--FZ_16);
    padding-left: 22px;
    margin-bottom: var(--GAP_10);
  }
  .l-lead::before{
    width: 14px;
    top: 13px;
  }
}
@media screen and (max-width: 767px){
  .l-lead{
    font-size: 14px;
    padding-left: 15px;
    margin-bottom: 10px;
  }
  .l-lead::before{
    width: 10px;
    top: 10px;
  }
}
/* l-txt */
.l-txt{
  font-weight: 300;
}
@media screen and (min-width: 768px){
  .l-txt{
    font-size: var(--FZ_15);
  }
  .l-txt small{
    font-size: var(--FZ_13);
  }
}
@media screen and (max-width: 767px){
  .l-txt{
    font-size: 12px;
  }
  .l-txt small{
    font-size: 10px;
  }
}
/* l-bgWhite */
.l-bgWhite{
  background: var(--WHITE);
  padding-block: var(--L_GENERALSEC);
  margin-bottom: var(--L_GENERALSEC);
}
.l-bgWhite > [class*="l-"]{
  margin-bottom: 0;
}

/* --------------------------l-pageTitle-------------------------- */
.l-pageTitle{
  font-weight: 500;
  text-align: center;
  background-color: var(--WHITE);
}
@media screen and (min-width: 768px){
  .l-pageTitle{
    font-size: var(--FZ_25);
    padding-bottom: var(--GAP_65);
    margin-bottom: var(--GAP_90);
  }
}
@media screen and (max-width: 767px){
  .l-pageTitle{
    font-size: 18px;
    padding-bottom: 30px;
    margin-bottom: 40px;
  }
}

/* --------------------------l-intro-------------------------- */
.l-intro{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-intro__heading{
  font-weight: 700;
  text-align: center;
  border-bottom: 1px solid var(--GRAY06);
}
@media screen and (min-width: 768px){
  .l-intro__heading{
    font-size: var(--FZ_20);
    padding-bottom: var(--GAP_20);
    margin-bottom: var(--GAP_20);
  }
}
@media screen and (max-width: 767px){
  .l-intro__heading{
    font-size: 16px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}

/* --------------------------l-galleryWithTxt-------------------------- */
.l-galleryWithTxt{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-galleryWithTxt__img{
  opacity: 0;
	transition: opacity .3s linear;
  line-height: 1;
}
.l-galleryWithTxt__img.slick-initialized{
	opacity: 1;
}
.l-galleryWithTxt__img img{
  border-radius: var(--L_IMG_BDRS);
}
.l-galleryWithTxt__img .slick-list{
  border-radius: var(--L_IMG_BDRS);
  overflow: hidden;
}
.l-galleryWithTxt__img .slick-list img{
  border-radius: 0;
}
@media screen and (min-width: 768px){
  .l-galleryWithTxt__img{
    margin-bottom: var(--GAP_20) !important;
  }
}
@media screen and (max-width: 767px){
  .l-galleryWithTxt__img{
    margin-bottom: 15px !important;
  }
}

/* --------------------------l-imgTxt-------------------------- */
.l-imgTxt{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-imgTxt__list{
  display: grid;
}
.l-imgTxt__list li img{
  border-radius: var(--L_IMG_BDRS);
}
@media screen and (min-width: 768px){
  .l-imgTxt__list{
    grid-template-columns: repeat(2,1fr);
    gap: var(--GAP_40);
    margin-top: 13px;
  }
  .l-imgTxt__list li img{
    margin-bottom: var(--GAP_20);
  }
  .l-imgTxt__list li p:not(.g-btn){
    margin-top: var(--GAP_15);
  }
}
@media screen and (max-width: 767px){
  .l-imgTxt__list{
    gap: 40px;
    margin-top: 13px;
  }
  .l-imgTxt__list li img{
    margin-bottom: 14px;
  }
  .l-imgTxt__list li p:not(.g-btn){
    margin-top: 10px;
  }
}

/* --------------------------l-captionImgTxt-------------------------- */
.l-captionImgTxt{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-captionImgTxt > figure img{
  border-radius: var(--L_IMG_BDRS);
}
@media screen and (min-width: 768px){
  .l-captionImgTxt{
    display: flex;
    align-items: flex-start;
    gap: var(--GAP_40);
  }
  .l-captionImgTxt > figure{
    flex: 39;
  }
  .l-captionImgTxt > figure figcaption{
    font-size: var(--FZ_12);
    margin-top: var(--GAP_10);
  }
  .l-captionImgTxt__body{
    flex: 57;
  }
}
@media screen and (max-width: 767px){
  .l-captionImgTxt{
    display: grid;
    gap: 20px;
  }
  .l-captionImgTxt > figure figcaption{
    font-size: 10px;
    margin-top: 5px;
  }
  .l-captionImgTxt .g-btn{
    margin-inline: auto;
  }
}
/* l-captionImgTxt--reverse */
@media screen and (min-width: 768px){
  .l-captionImgTxt--reverse{
    flex-direction: row-reverse;
  }
  .l-captionImgTxt--reverse .g-btn{
    margin-left: auto;
  }
}

/* --------------------------l-imgSideTxt-------------------------- */
.l-imgSideTxt{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-imgSideTxt img{
  border-radius: var(--L_IMG_BDRS);
}
@media screen and (min-width: 768px){
  .l-imgSideTxt{
    display: flex;
    align-items: flex-start;
    gap: var(--GAP_40);
  }
  .l-imgSideTxt > *{
    flex: 1;
  }
  .l-imgSideTxt .g-btn{
    margin-top: var(--GAP_30);
  }
}
@media screen and (max-width: 767px){
  .l-imgSideTxt{
    display: grid;
    gap: 20px;
  }
  .l-imgSideTxt .g-btn{
    margin: 20px auto 0;
  }
}

/* --------------------------l-imgTxtList-------------------------- */
.l-imgTxtList{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-imgTxtList img{
  border-radius: var(--L_IMG_BDRS);
}
.l-imgTxtList__list{
  display: grid;
}
@media screen and (min-width: 768px){
  .l-imgTxtList__list{
    gap: var(--GAP_50);
  }
  .l-imgTxtList__list li{
    display: flex;
    align-items: flex-start;
    gap: var(--GAP_40);
  }
  .l-imgTxtList__list li img{
    width: clamp( 200px, 25vw, 300px);
  }
  .l-imgTxtList__list__body{
    flex: 1;
  }
  .l-imgTxtList__list__body .l-lead{
    margin-bottom: var(--GAP_15);
  }
  .l-imgTxtList__list__body .g-btn{
    margin-top: var(--GAP_15);
  }
}
@media screen and (max-width: 767px){
  .l-imgTxtList__list{
    gap: 50px;
  }
  .l-imgTxtList__list li{
    display: grid;
    gap: 20px;
  }
  .l-imgTxtList__list__body .l-lead{
    margin-bottom: 10px;
  }
  .l-imgTxtList__list__body .g-btn{
    margin: 15px auto 0;
  }
}

/* --------------------------l-product-------------------------- */
.l-product{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-product img{
  border-radius: var(--L_IMG_BDRS);
}
.l-product__name{
  font-weight: 500;
}
.l-product__name small{
  display: block;
  font-weight: 700;
}
.l-product__price{
  letter-spacing: 0.05em;
  font-family: var(--FF_TENOR);
}
.l-product__price small{
  font-family: var(--FF_BASE);
  font-weight: 500;
}
.l-product__comment{
  background-color: var(--WHITE);
}
@media screen and (min-width: 768px){
  .l-product__name{
    font-size: var(--FZ_18);
  }
  .l-product__name small{
    font-size: var(--FZ_16);
  }
  .l-product__price{
    font-size: var(--FZ_22);
    margin-top: 5px;
  }
  .l-product__price small{
    font-size: var(--FZ_14);
  }
  .l-product__comment{
    margin-top: var(--GAP_20);
    padding: var(--GAP_20);
  }
  .l-product__explain{
    margin-top: var(--GAP_20);
  }
  .l-product__body .g-btn{
    margin-top: var(--GAP_20);
  }
}
@media screen and (max-width: 767px){
  .l-product{
    display: grid;
    gap: 10px;
  }
  .l-product__name{
    font-size: 16px;
  }
  .l-product__name small{
    font-size: 14px;
  }
  .l-product__price{
    font-size: 18px;
    margin-top: 5px;
  }
  .l-product__price small{
    font-size: 12px;
  }
  .l-product__comment{
    margin-top: 10px;
    padding: 10px;
  }
  .l-product__explain{
    margin-top: 10px;
  }
  .l-product__body .g-btn{
    margin-top: 15px;
  }
}
/* l-product--single */
@media screen and (min-width: 768px){
  .l-product--single{
    display: flex;
    align-items: center;
    gap: var(--GAP_20);
  }
  .l-product--single > *{
    flex: 1;
  }
}
/* l-products */
.l-products{
  display: grid;
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-products .l-product{
  width: 100%;
  max-width: unset;
  margin-bottom: 0;
}
@media screen and (min-width: 768px){
  .l-products{
    grid-template-columns: repeat(2,1fr);
    gap: var(--GAP_20);
  }
  .l-products .l-product__body{
    margin-top: var(--GAP_20);
  }
}
@media screen and (max-width: 767px){
  .l-products{
    gap: 50px;
  }
}

/* --------------------------l-table-------------------------- */
.l-coordinate{
  margin-bottom: var(--L_GENERALSEC);
}
[class*="l-coordinate__arrow"]{
  top: 45%;
}
.l-coordinate__container{
  background-color: var(--WHITE);
}
.l-coordinate__container .g-headingContainer{
  grid-column: span 2;
}
.l-coordinate__style img{
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: var(--L_IMG_BDRS);
}
.l-coordinate__item__img img{
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: var(--L_IMG_BDRS);
}
[class*="l-coordinate__item__arrow"]{
  top: 25%;
}
.l-coordinate__item__name{
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.l-coordinate__item__name span{
  display: block;
  font-weight: 700;
}
.l-coordinate__item__price{
  font-family: var(--FF_TENOR);
  letter-spacing: 0.05em;
}
.l-coordinate__item__price small{
  font-family: var(--FF_BASE);
  font-weight: 500;
}
@media (hover: hover){
  [class*="l-coordinate__arrow"]:hover,
  [class*="l-coordinate__item__arrow"]:hover{
    background-color: var(--TXT_COLOR_BASE);
  }
  .l-coordinate__arrow--prev:hover,
  .l-coordinate__item__arrow--prev:hover{
    left: calc(var(--SLICK_ARROW_TO_BODY) - 5px);
  }
  .l-coordinate__arrow--next:hover,
  .l-coordinate__item__arrow--next:hover{
    right: calc(var(--SLICK_ARROW_TO_BODY) - 5px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px){
  .l-coordinate.g-inner--pcHasSlickGap{
    width: calc(var(--INNER_WIDTH) + var(--INNER_ADJUST) - 80px);
  }
}
@media screen and (min-width: 768px){
  .l-coordinate{
    --SLICK_GAP: 10px;
    --SLICK_ARROW_TO_BODY: calc(0px - var(--SLICK_ARROW_SIZE) + var(--SLICK_GAP) - 10px);
  }
  .l-coordinate.g-inner--pcHasSlickGap{
    max-width: calc(var(--L_MAX_WIDTH) + var(--INNER_ADJUST));
  }
  .l-coordinate__container{
    padding: var(--GAP_50) var(--GAP_80);
    display: grid;
    grid-template-columns: 49fr 30fr;
    column-gap: var(--GAP_50);
  }
  .l-coordinate__item__img{
    margin-bottom: var(--GAP_20);
  }
  .l-coordinate__item__name{
    margin-bottom: 5px;
  }
  .l-coordinate__item__price{
    font-size: var(--FZ_18);
  }
  .l-coordinate__item__price small{
    font-size: var(--FZ_12);
  }
}
@media screen and (max-width: 767px){
  .l-coordinate__arrow--prev{
    left: 0px;
  }
  .l-coordinate__arrow--next{
    right: 0px;
  }
  .l-coordinate__container{
    padding: 30px;
  }
  .l-coordinate__style{
    margin-bottom: 10px;
  }
  .l-coordinate__item{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
  }
  .l-coordinate__item > div{
    position: relative;
  }
  .l-coordinate__item__name{
    font-size: 10px;
    letter-spacing: 0.01em;
    line-height: 1.4;
    margin-top: 6px;
  }
  .l-coordinate__item__price{
    font-size: 12px;
    margin-top: 3px;
    letter-spacing: 0.01em;
  }
  .l-coordinate__item .g-btnContainer{
    display: contents;
  }
  .l-coordinate__item .g-btn a{
    position: static;
    min-height: unset;
    border: none;
    height: 0;
    overflow: hidden;
  }
  .l-coordinate__item .g-btn a::before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .l-coordinate__item .g-btn a::after{
    content: none;
  }
}

/* --------------------------l-commentOnImg-------------------------- */
.l-commentOnImg{
  width: var(--L_WIDTH);
  max-width: var(--PC_MAX_WIDTH_L);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-commentOnImg li{
  position: relative;
}
.l-commentOnImg__body{
  display: grid;
  background-color: var(--WHITE);
}
@media screen and (min-width: 951px){
  .l-commentOnImg{
    display: flex;
    justify-content: center;
  }
  .l-commentOnImg li{
    width: 50%;
  }
  .l-commentOnImg__body{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: var(--GAP_20);
    padding: var(--GAP_15);
    grid-template-columns: 1fr 150px;
    align-items: center;
    gap: var(--GAP_30);
    width: var(--L_WIDTH);
    max-width: 580px;
  }
}
@media screen and (max-width: 950px){
  .l-commentOnImg{
    display: grid;
    gap: 20px;
  }
  .l-commentOnImg__body{
    bottom: 15px;
    padding: 10px 10px 15px 10px;
    gap: 10px;
  }
  .l-commentOnImg__body .g-btn{
    max-width: 150px;
    margin-inline: auto;
  }
  .l-commentOnImg__body .g-btn > a{
    min-height: 35px;
  }
  .l-commentOnImg__body .g-btn__label{
    font-size: 10px;
  }
  .l-commentOnImg__body .g-btn > a::after{
    width: 10px;
  }
}

/* --------------------------l-column-------------------------- */
.l-column{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-column__list{
  display: grid;
}
.l-column__list li img{
  border-radius: var(--L_IMG_BDRS);
}
.l-column__list__ttl{
  font-weight: 500;
}
@media screen and (min-width: 768px){
  .l-column__list{
    grid-template-columns: repeat(3,1fr);
    gap: var(--GAP_30);
    margin-top: var(--GAP_35);
  }
  .l-column__list li img{
    margin-bottom: var(--GAP_20);
  }
  .l-column__list__ttl{
    font-size: var(--FZ_16);
    margin-bottom: var(--GAP_15);
  }
}
@media screen and (max-width: 767px){
  .l-column__list{
    gap: 30px;
    margin-top: 20px;
  }
  .l-column__list li img{
    margin-bottom: 10px;
  }
  .l-column__list__ttl{
    font-size: 14px;
    margin-bottom: 5px;
  }
}

/* --------------------------l-brandRanking-------------------------- */
.l-brandRanking{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-brandRanking__list{
  display: grid;
}
.l-brandRanking__list li:nth-child(-n+3) a{
  border: 2px solid;
  background-color: var(--WHITE);
}
.l-brandRanking__list li:nth-child(1) a{
  border-color: var(--RANKING_1ST);
}
.l-brandRanking__list li:nth-child(2) a{
  border-color: var(--RANKING_2ND);
}
.l-brandRanking__list li:nth-child(3) a{
  border-color: var(--RANKING_3RD);
}
.l-brandRanking__thumbContainer{
  background-color: var(--WHITE);
}
.l-brandRanking__list li:nth-child(n+4) .l-brandRanking__thumbContainer{
  border: 2px solid var(--GRAY04);
  aspect-ratio: 314/176;
  grid-template-columns: clamp( 30px, 4vw, 50px) 1fr;
}
.l-brandRanking__rank{
  display: flex;
  line-height: 1;
}
.l-brandRanking__list li:nth-child(1) .l-brandRanking__rank{
  background-color: var(--RANKING_1ST);
}
.l-brandRanking__list li:nth-child(2) .l-brandRanking__rank{
  background-color: var(--RANKING_2ND);
}
.l-brandRanking__list li:nth-child(3) .l-brandRanking__rank{
  background-color: var(--RANKING_3RD);
}
.l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__rank{
  color: var(--WHITE);
  font-family: var(--FF_TENOR);
}
.l-brandRanking__thumb{
  overflow: hidden;
}
.l-brandRanking__thumb img{
  object-fit: cover;
}
.l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__name{
  font-weight: 700;
}
.l-brandRanking__list li:nth-child(n+4) .l-brandRanking__name{
  font-weight: 500;
}
@media (hover: hover){
  .l-brandRanking__thumb img{
    transition: .3s;
  }
  .l-brandRanking__list li a:hover,
  .l-brandRanking__list li a:hover img{
    opacity: 1 !important;
  }
  .l-brandRanking__list li a:hover .l-brandRanking__thumb img{
    transform: scale(1.1);
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__body::after{
    transition: .3s;
  }
  .l-brandRanking__list li:nth-child(-n+3) a:hover .l-brandRanking__body::after{
    right: 10px;
  }
}
@media screen and (min-width: 768px){
  .l-brandRanking__list{
    grid-template-columns: repeat(3,1fr);
    gap: var(--GAP_40) var(--GAP_30);
  }
  .l-brandRanking__list li:nth-child(-n+3){
    grid-column: span 3;
  }
  .l-brandRanking__list li:nth-child(-n+3) a{
    display: flex;
    align-items: stretch;
    gap: var(--GAP_30);
  }
  .l-brandRanking__thumbContainer{
    display: grid;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__thumbContainer{
    grid-template-columns: clamp( 40px, 5vw, 60px) 1fr;
    flex: 37;
  }
  .l-brandRanking__rank{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__rank strong{
    font-size: var(--FZ_40);
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__rank small{
    font-size: var(--FZ_20);
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__rank strong{
    font-size: var(--FZ_35);
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__rank small{
    font-size: var(--FZ_18);
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__thumb img{
    width: auto;
    height: 100%;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__body{
    flex: 60;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding-block: 20px;
    padding-right: 90px;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__body::after{
    content: "";
    display: inline-block;
    background: var(--ICON-arrow-slide-pc) no-repeat right center / 100%;
    width: 40px;
    aspect-ratio: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__name{
    font-size: var(--FZ_18);
    margin-bottom: var(--GAP_10);
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__name{
    font-size: var(--FZ_16);
    margin-block: var(--GAP_10);
  }
}
@media screen and (max-width: 767px){
  .l-brandRanking__list{
    gap: 30px;
  }
  .l-brandRanking__list li a{
    display: block;
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__thumbContainer{
    display: grid;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__rank{
    justify-content: center;
    align-items: baseline;
    padding-block: 7px;
    gap: 5px;
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__rank{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3px;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__rank strong{
    font-size: 25px;
    letter-spacing: 0;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__rank small{
    font-size: 18px;
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__rank strong{
    font-size: 20px;
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__rank small{
    font-size: 14px;
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__thumb img{
    width: 100%;
    height: auto;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__body{
    padding: 15px;
  }
  .l-brandRanking__list li:nth-child(-n+3) .l-brandRanking__name{
    font-size: 16px;
    margin-bottom: 7px;
  }
  .l-brandRanking__list li:nth-child(n+4) .l-brandRanking__name{
    font-size: 14px;
    margin-block: 7px 3px;
  }

}

/* --------------------------l-pickup-------------------------- */
.l-pickup{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-pickup__list{
  display: grid;
}
.l-pickup__list li img{
  border-radius: var(--L_IMG_BDRS);
}
.l-pickup__name{
  font-weight: 500;
}
@media screen and (min-width: 768px){
  .l-pickup__list{
    grid-template-columns: repeat(4,1fr);
    gap: var(--GAP_30);
  }
  .l-pickup__list li img{
    margin-bottom: var(--GAP_10);
  }
  .l-pickup__name{
    font-size: var(--FZ_16);
    margin-bottom: var(--GAP_10);
  }
  .l-pickup__list .g-btn{
    margin-top: var(--GAP_20);
  }
}
@media screen and (max-width: 767px){
  .l-pickup__list{
    grid-template-columns: repeat(2,1fr);
    gap: 30px 15px;
  }
  .l-pickup__list li img{
    margin-bottom: 10px;
  }
  .l-pickup__name{
    font-size: 13px;
    margin-bottom: 10px;
  }
  .l-pickup__list .l-smallTxt{
    display: none;
  }
  .l-pickup__list .g-btn{
    margin-top: 10px;
  }
  .l-pickup__list .g-btn > a{
    min-height: 35px;
  }
  .l-pickup__list .g-btn__label{
    font-size: 10px;
  }
  .l-pickup__list .g-btn > a::after{
    width: 10px;
  }
}

/* --------------------------l-category-------------------------- */
.l-category{
  margin-bottom: var(--L_GENERALSEC);
}
.l-category__heading{
  background-color: var(--WHITE);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  z-index: 0;
}
.l-category__heading::before{
  content: "";
  display: inline-block;
  background: var(--BACK) no-repeat center center / cover;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.l-category__heading span{
  display: inline-block;
  letter-spacing: 0.2em;
  font-weight: 500;
  position: relative;
  z-index: 3;
}
.l-category .l-txt{
  width: var(--L_WIDTH);
  max-width: var(--PC_MAX_WIDTH_SS);
  margin-inline: auto;
}
@media screen and (min-width: 768px){
  .l-category__heading{
    min-height: 166px;
    margin-bottom: var(--GAP_50);
  }
  .l-category__heading::before{
    width: 50%;
  }
  .l-category__heading span{
    font-size: var(--FZ_24);
  }
}
@media screen and (max-width: 767px){
  .l-category__heading{
    min-height: 100px;
    margin-bottom: var(--GAP_50);
  }
  .l-category__heading::before{
    width: 100%;
  }
  .l-category__heading::after{
    content: "";
    display: inline-block;
    background: var(--BLACK_OP30);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .l-category__heading span{
    font-size: 18px;
    color: var(--WHITE);
  }
}

/* --------------------------l-floatImgTxt-------------------------- */
.l-floatImgTxt{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-floatImgTxt__body{
  background: var(--WHITE);
}
.l-floatImgTxt__img img{
  border-radius: var(--L_IMG_BDRS);
}
@media screen and (min-width: 768px){
  .l-floatImgTxt{
    display: grid;
    grid-template-columns: 43fr 57fr;
  }
  .l-floatImgTxt__img{
    display: flex;
    align-items: center;
    background: linear-gradient(to left, var(--WHITE) 30px, var(--GRAY01) 30px);
  }
  .l-floatImgTxt__body{
    padding: var(--GAP_70) var(--GAP_45) var(--GAP_45) var(--GAP_45);
  }
}
@media screen and (max-width: 767px){
  .l-floatImgTxt__img{
    background: linear-gradient(to top, var(--WHITE) 60px, var(--GRAY01) 60px);
  }
  .l-floatImgTxt__img img{
    width: 80%;
    margin-inline: auto;
  }
  .l-floatImgTxt__body{
    padding: 20px;
  }
}

/* --------------------------l-goldTitle-------------------------- */
.l-goldTitle{
  background: var(--TXT_COLOR_BASE);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: var(--L_GENERALSEC);
}
.l-goldTitle > span{
  color: var(--GOLD01);
}
.l-goldTitle__en{
  font-family: var(--FF_TENOR);
  line-height: 1.3;
}
@media screen and (min-width: 768px){
  .l-goldTitle{
    min-height: 120px;
  }
  .l-goldTitle__en{
    font-size: var(--FZ_30);
  }
  .l-goldTitle__ja{
    font-size: var(--FZ_16);
  }
}
@media screen and (max-width: 767px){
  .l-goldTitle{
    min-height: 80px;
  }
  .l-goldTitle__en{
    font-size: 20px;
  }
  .l-goldTitle__ja{
    font-size: 12px;
  }
}

/* --------------------------l-whiteBoxTitleIn-------------------------- */
.l-whiteBoxTitleIn{
  background-color: var(--WHITE);
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
@media screen and (min-width: 768px){
  .l-whiteBoxTitleIn{
    padding: var(--GAP_50);
  }
}
@media screen and (max-width: 767px){
  .l-whiteBoxTitleIn{
    padding: 30px 20px;
  }
}

/* --------------------------l-whiteBoxTitleOut-------------------------- */
.l-whiteBoxTitleOut{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-whiteBoxTitleOut__list{
  display: grid;
}
.l-whiteBoxTitleOut__list li{
  display: grid;
  background-color: var(--WHITE);
}
.l-whiteBoxTitleOut__list li img{
  border-radius: var(--L_IMG_BDRS);
}
.l-whiteBoxTitleOut__ttl{
  font-weight: 500;
}
.l-whiteBoxTitleOut__more{
  text-align: right;
}
.l-whiteBoxTitleOut__more a{
  display: inline-block;
  line-height: 1.4;
  padding-inline: 2px;
  font-family: var(--FF_RALEWAY);
  position: relative;
}
.l-whiteBoxTitleOut__more a::after{
  content: "";
  display: inline-block;
  background: var(--TXT_COLOR_BASE);
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scaleX(1);
  transform-origin: left;
  transition: transform .3s;
}
@media (hover: hover){
  .l-whiteBoxTitleOut__more a:hover{
    opacity: 1;
  }
  .l-whiteBoxTitleOut__more a:hover::after{
    transform: scaleX(0);
    transform-origin: right;
  }
}
@media screen and (min-width: 768px){
  .l-whiteBoxTitleOut__list{
    gap: var(--GAP_40);
  }
  .l-whiteBoxTitleOut__list li{
    grid-template-columns: 30fr 56fr;
    gap: var(--GAP_40);
    padding: var(--GAP_50);
  }
  .l-whiteBoxTitleOut__ttl{
    font-size: var(--FZ_16);
    margin-bottom: var(--GAP_10);
  }
  .l-whiteBoxTitleOut__more{
    margin-top: var(--GAP_25);
  }
  .l-whiteBoxTitleOut__more a{
    font-size: var(--FZ_14);
  }
}
@media screen and (max-width: 767px){
  .l-whiteBoxTitleOut__list{
    gap: 30px;
  }
  .l-whiteBoxTitleOut__list li{
    padding: 30px 20px;
    gap: 10px;
  }
  .l-whiteBoxTitleOut__ttl{
    font-size: 15px;
    margin-bottom: 5px;
  }
  .l-whiteBoxTitleOut__more{
    margin-top: 15px;
  }
  .l-whiteBoxTitleOut__more a{
    font-size: 12px;
  }
}

/* --------------------------l-caution-------------------------- */
.l-caution{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
  background-color: var(--WHITE);
  border: 1px solid var(--TXT_COLOR_BASE);
}
.l-caution .l-heading{
  text-align: center;
}
@media screen and (min-width: 768px){
  .l-caution{
    padding: var(--GAP_50);
  }
}
@media screen and (max-width: 767px){
  .l-caution{
    padding: 20px;
  }
}

/* --------------------------l-whiteBoxSlim-------------------------- */
.l-whiteBoxSlim{
  width: var(--L_WIDTH);
  max-width: 700px;
  margin: 0 auto var(--L_GENERALSEC);
  background-color: var(--WHITE);
}
.l-whiteBoxSlim .l-heading{
  text-align: center;
}
@media screen and (min-width: 768px){
  .l-whiteBoxSlim{
    padding: var(--GAP_100);
  }
}
@media screen and (max-width: 767px){
  .l-whiteBoxSlim{
    padding: 20px;
  }
}

/* --------------------------l-selectCategory-------------------------- */
.l-selectCategory{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-selectCategory__list{
  display: grid;
}
.l-selectCategory__img{
  border-radius: var(--L_IMG_BDRS);
  overflow: hidden;
}
@media (hover: hover){
  .l-selectCategory__list li a:hover,
  .l-selectCategory__list li a:hover img{
    opacity: 1 !important;
  }
  .l-selectCategory__img img{
    transition: .3s;
  }
  .l-selectCategory__list li a:hover img{
    transform: scale(1.1);
  }
}
@media screen and (min-width: 768px){
  .l-selectCategory__list{
    gap: var(--GAP_50) var(--GAP_30);
  }
  .l-selectCategory__list--col4{
    grid-template-columns: repeat(4,1fr);
  }
  .l-selectCategory__list--col3{
    grid-template-columns: repeat(3,1fr);
  }
  .l-selectCategory__img{
    margin-bottom: var(--GAP_20);
  }
}
@media screen and (max-width: 767px){
  .l-selectCategory .g-heading__en{
    font-size: 20px;
  }
  .l-selectCategory__list{
    gap: 30px 15px;
  }
  .l-selectCategory__list--col4{
    grid-template-columns: repeat(2,1fr);
    gap: 30px 15px;
  }
  .l-selectCategory__img{
    margin-bottom: 10px;
  }
}


/* --------------------------l-selectCategory-------------------------- */
.l-selectCategory{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
@media screen and (min-width: 768px){

}
@media screen and (max-width: 767px){

}

/* --------------------------l-bnr__list-------------------------- */
.l-bnr{
  margin: 0 auto var(--L_GENERALSEC);
}
.l-bnr__heading{
  font-weight: 600;
  font-family: var(--FF_RALEWAY);
  text-align: center;
}
.l-bnr__list{
  width: var(--INNER_WIDTH);
  max-width: var(--PC_MAX_WIDTH);
  margin-inline: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.l-bnr__list li{
  background: no-repeat center center / cover;
  border-radius: 10px;
  overflow: hidden;
}
.l-bnr__list li a{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 100%;
  background-color: var(--BLACK_OP80);
  color: var(--WHITE);
  letter-spacing: 0.05em;
  line-height: 1.4;
}
.l-bnr__list li a span{
  font-size: 10px;
  font-family: var(--FF_RALEWAY);
  font-weight: 500;
}
@media (hover: hover){
  .l-bnr__list li a:hover{
    opacity: 1;
    background-color: var(--BLACK_OP30);
    transform: scale(1.1);
  }
}
@media screen and (min-width: 768px){
  .l-bnr__heading{
    font-size: var(--FZ_24);
    margin-bottom: var(--GAP_40);
  }
  .l-bnr__list{
    --GAP: var(--GAP_20);
    gap: var(--GAP);
  }
  .l-bnr__list li{
    width: calc((100% - var(--GAP) * 3) / 4);
  }
  .l-bnr__list li a{
    min-height: 100px;
    font-size: var(--FZ_18);
  }
}
@media screen and (max-width: 767px){
  .l-bnr__heading{
    font-size: 18px;
    margin-bottom: 20px;
  }
  .l-bnr__list{
    --COLUMN_GAP: 15px;
    gap: 10px var(--COLUMN_GAP);
  }
  .l-bnr__list li{
    width: 100%;
  }
  .l-bnr__list li a{
    min-height: 80px;
    font-size: 14px;
  }
}

/* --------------------------l-cardLink-------------------------- */
.l-cardLink{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-cardLink__heading{
  font-weight: 600;
  font-family: var(--FF_RALEWAY);
  text-align: center;
}
.l-cardLink__list li a{
  display: grid;
  align-items: center;
  background: var(--WHITE);
}
.l-cardLink__list li a::before{
  content: "";
  display: inline-block;
  background: var(--IMAGE) no-repeat center center / 100%;
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50%;
}
.l-cardLink__name > span{
  display: block;
}
.l-cardLink__name__en{
  font-family: var(--FF_RALEWAY);
  font-weight: 500;
}
@media (hover: hover){
  .l-cardLink__list li a:hover{
    opacity: 1;
  }
  .l-cardLink__list li a::before{
    transition: .3s;
  }
  .l-cardLink__list li a:hover::before{
    background-size: 120%;
  }
}
@media screen and (min-width: 768px){
  .l-cardLink__heading{
    font-size: var(--FZ_24);
    margin-bottom: var(--GAP_40);
  }
  .l-cardLink__list{
    display: flex;
    --GAP: var(--GAP_30);
    gap: var(--GAP);
  }
  .l-cardLink__list li{
    width: calc((100% - var(--GAP) * 2) / 3);
  }
  .l-cardLink__list li a{
    padding: var(--GAP_10);
    grid-template-columns: 90px 1fr;
    gap: 16px;
  }
  .l-cardLink__name__en{
    font-size: var(--FZ_15);
  }
  .l-cardLink__name__ja{
    font-size: var(--FZ_10);
  }
}
@media screen and (max-width: 767px){
  .l-cardLink__heading{
    font-size: 18px;
    margin-bottom: 20px;
  }
  .l-cardLink__list{
    display: grid;
    gap: 5px;
  }
  .l-cardLink__list li a{
    padding: 7px;
    grid-template-columns: 50px 1fr;
    gap: 10px;
  }
  .l-cardLink__name__en{
    font-size: 13px;
  }
  .l-cardLink__name__ja{
    font-size: 10px;
  }
}


/* --------------------------l-table-------------------------- */
.l-table{
  border-collapse: collapse;
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
}
.l-table th{
  background-color: var(--GRAY07);
  font-weight: 400;
}
.l-table td{
  background-color: var(--WHITE);
}
@media screen and (min-width: 768px){
  .l-table tr:not(:last-child) th,
  .l-table tr:not(:last-child) td{
    border-bottom: 1px solid var(--GRAY08);
  }
  .l-table th{
    width: 220px;
    padding: var(--GAP_30) var(--GAP_20);
    font-size: var(--FZ_18);
  }
  .l-table td{
    padding: var(--GAP_30) var(--GAP_40);
    font-size: var(--FZ_16);
  }
}
@media screen and (max-width: 767px){
  .l-table tr{
    display: grid;
    grid-template-columns: 1fr;
  }
  .l-table th{
    font-size: 15px;
    border-bottom: 1px solid var(--GRAY08);
    padding: 10px;
  }
  .l-table td{
    font-size: 13px;
    padding: 15px;
  }
}


/* --------------------------l-dialogue-------------------------- */
.l-dialogue{
  width: var(--L_WIDTH);
  max-width: var(--L_MAX_WIDTH);
  margin: 0 auto var(--L_GENERALSEC);
  display: grid;
}
.l-dialogue li{
  display: flex;
}
.l-dialogue__right{
  flex-direction: row-reverse;
}
.l-dialogue img{
  border-radius: 50%;
}
.l-dialogue figcaption{
  text-align: center;
}
.l-dialogue__body{
  flex: 1;
  background-color: var(--WHITE);
  position: relative;
}
.l-dialogue__body::before{
  content: "";
  display: inline-block;
  background: var(--WHITE);
  aspect-ratio: 28/25;
  position: absolute;
}
.l-dialogue__left .l-dialogue__body::before{
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  right: 99%;
}
.l-dialogue__right .l-dialogue__body::before{
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  left: 99%;
}
@media screen and (min-width: 768px){
  .l-dialogue{
    gap: var(--GAP_50);
  }
  .l-dialogue li{
    align-items: center;
    gap: var(--GAP_60);
  }
  .l-dialogue figure{
    width: 130px;
  }
  .l-dialogue figcaption{
    margin-top: 5px;
    font-size: var(--FZ_16);
  }
  .l-dialogue__body{
    padding: var(--GAP_50);
  }
  .l-dialogue__body::before{
    width: 28px;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px){
  .l-dialogue{
    gap: 30px;
  }
  .l-dialogue li{
    gap: 25px;
  }
  .l-dialogue figure{
    width: 60px;
  }
  .l-dialogue figcaption{
    font-size: 10px;
    margin-top: 4px;
  }
  .l-dialogue__body{
    padding: 20px;
  }
  .l-dialogue__body::before{
    width: 15px;
    top: 20px;
  }
}



/* 個別余白調整用クラス */
.mgb10{
	margin-bottom: 10px;
}
.mgb20{
	margin-bottom: 20px;
}
.mgb30{
	margin-bottom: 30px;
}
.mgb40{
	margin-bottom: 40px;
}
.mgb50{
	margin-bottom: 50px;
}
.mgb60{
	margin-bottom: 60px;
}
.mgb70{
	margin-bottom: 70px;
}
.mgb80{
	margin-bottom: 80px;
}
.mgb90{
	margin-bottom: 90px;
}
.mgb100{
	margin-bottom: 100px;
}